Support

Open search

Seit dem Update 9.0 keine vernünftige Worterkennung mehr

Explorer
Traurig lieber Ali, scheint aber zu stimmen
Explorer

Hi Leute

 

Hab heute wegen einem anderen Problem mit Samsung telefoniert, bei mir installiert sich die "Android-Sicherheitspatch-Ebene "nicht, was für mich echt ein Problem ist, da ich eine wichtige App nicht nutzen kann, da eine gravierende Sicherheitslücke erst mit dem Patch von 01.11.2019 behoben wurde.

In diesem Gespräch habe ich btw noch gefragt wann Samsung das T9 in Griff bekommt. Verblüfft hat er gefragt ob es noch immer nicht funktioniert, dies geht beim T9 4*3 Tastatur schon lange. Auf die Frage ob es mit dem Patch zusammenhängen könnte, meinte er vielleicht. Also will ich nichts damit versprechen, interessieren würde es mich dennoch was für ein Datum ihr eingetragen habt unter Einstellungen/Telefoninfo/Softwareinformation/Android-Sicherheitspatch-Ebene

 

Bei mir der 01.04.2019. Android Version an sich ist siehe Screenshot

 

https://ibb.co/R7T6CN4

https://ibb.co/VJwDnYP

 

lg

Explorer

....und was ich vergessen habe, welche Android Version ist bei euch?

Explorer
Mein Sicherheitspatch ist vom 01.12.19.
Und, das Problem mit T 9 bei 3×4 Tastatur besteht immer noch.

Gruß Akif (Ali mit T9 - 3×4 geschrieben😡)
Explorer
9, One UI 1.0
Autoren, für die die meisten Likes vergeben wurden